Babylon.js v3.0 supports WebGL 2

Starting with v3.0, Babylon.js supports rendering using WebGL1 and WebGL2 contexts. The support is transparent for developers. By default the engine tries to get a WebGL2 context. If none is available then a WebGL1 one is retrieved. Learn more about Babylon.js v3.0 or get started on Github.